h1 {
	font-size: 4.75rem;
	line-height: 4.06rem;
	margin-bottom: 38px !important;
}
.header-text-no-image {
	padding-top: 66px;
}
h2.lead {
	font-size: 1.875rem;
	line-height: 2.125rem;
	margin-bottom: 116px;
}
#hp-video {
	height: initial;
	position: relative;
	top: initial;
	left: initial;
	bottom: initial;
	right: initial;
}
.image-box {
	margin-bottom: 0;
}
.col-sm-12, .col-md-6 {
	padding: 0;
}
#first_subnav .card {
	border-radius: 0;
}
.image-box .card-img-overlay {
	width: 75%;
	border-radius: 0;
	background-color: black;
	padding: 10px 50px;
}
.learn-more {
	color: #79ABFC;
	font-size: 17px !important;
	font-weight: 400;
	white-space: nowrap;
	margin-left: 2px;
}
.dark-gradient-bg {
	background: transparent linear-gradient(180deg, #000000 0%, #002C74 50%, #000313 100%) 0% 0% no-repeat padding-box;
}
.media-box-container {
	padding-top: 200px;
	padding-bottom: 100px;
}
.media-box {
	background-color: initial;
	color: white;
}
.media-box .credit {
	color: lightgray;
}
.media-box h3 {
	font-size: 2.75rem;
	line-height: 3rem;
}
@media (min-width:768px) {
	.media-box .col-sm-7, .media-box .col-lg-5 {
		padding-right: 30px;
	}
	.media-box .col-sm-5, .media-box .col-lg-7 {
		padding-left: 60px;
	}
}
@media (min-width:1200px) {
	.media-box .col-xl-6 {
		padding-left: 60px;
		padding-right: 60px;
	}
}
.photo-grid a:hover {
	background-color: initial;
}
.photo-grid {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 80px;
	padding-bottom: 80px;
}
.sidekick {
	border-radius: 18px;
	border: 4px solid #002C74;
	margin-top: 60px;
	margin-bottom: 60px;
	background-color: black !important;
}
.sidekick .promo-header {
	background-color: black;
	font-weight: 100;
	letter-spacing: 3px;
}
.sidekick .row {
	background: transparent linear-gradient(180deg, #000000 0%, #002C74 50%, #000313 100%) 0% 0% no-repeat padding-box;
}
.sidekick .card-body a {
	color: white !important;
}
.sidekick .subhead {
	color: white;
}
.sidekick .promo-title {
	font-weight: 400 !important;
}
.hero-tag {
	background-color: black;
	font-weight: 100;
	letter-spacing: 2px;
	font-size: 0.8rem !important;
}
.hero-underbar {
	background: transparent linear-gradient(180deg, #000000 0%, #000F60 8%, #000313 100%) 0% 0% no-repeat padding-box !important;
}
.hero-underbar .text-dark {
	color: white !important;
}
.hero-underbar .hero-text {
	font-weight: 200 !important;
}
#pagecontent {
	background-color: black;
}